namespace SMAT_CE
{
    partial class uc_MonitorDataInputO
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(uc_MonitorDataInputO));
            this.label1 = new System.Windows.Forms.Label();
            this.txtOzoneData = new System.Windows.Forms.TextBox();
            this.label2 = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.cboEndYearOzone = new System.Windows.Forms.ComboBox();
            this.label3 = new System.Windows.Forms.Label();
            this.cboStartYearOzone = new System.Windows.Forms.ComboBox();
            this.label5 = new System.Windows.Forms.Label();
            this.choEVNA = new System.Windows.Forms.CheckBox();
            this.choVNA = new System.Windows.Forms.CheckBox();
            this.cboStatisticOzone = new System.Windows.Forms.ComboBox();
            this.cboGridOzone = new System.Windows.Forms.ComboBox();
            this.label7 = new System.Windows.Forms.Label();
            this.pnlDSAdvance = new System.Windows.Forms.Panel();
            this.txtDSThin = new System.Windows.Forms.TextBox();
            this.label14 = new System.Windows.Forms.Label();
            this.txtDSBurn = new System.Windows.Forms.TextBox();
            this.label13 = new System.Windows.Forms.Label();
            this.txtDSNumit = new System.Windows.Forms.TextBox();
            this.label12 = new System.Windows.Forms.Label();
            this.label6 = new System.Windows.Forms.Label();
            this.label15 = new System.Windows.Forms.Label();
            this.txtDSCmaqres = new System.Windows.Forms.TextBox();
            this.label8 = new System.Windows.Forms.Label();
            this.chkDS = new System.Windows.Forms.CheckBox();
            this.panelDS = new System.Windows.Forms.Panel();
            this.chkDSAdvance = new System.Windows.Forms.CheckBox();
            this.pnlTemAdj = new System.Windows.Forms.Panel();
            this.btnOzoneData = new System.Windows.Forms.Button();
            this.pnlDSAdvance.SuspendLayout();
            this.panelDS.SuspendLayout();
            this.pnlTemAdj.SuspendLayout();
            this.SuspendLayout();
            // 
            // label1
            // 
            resources.ApplyResources(this.label1, "label1");
            this.label1.Name = "label1";
            // 
            // txtOzoneData
            // 
            resources.ApplyResources(this.txtOzoneData, "txtOzoneData");
            this.txtOzoneData.BackColor = System.Drawing.Color.White;
            this.txtOzoneData.Name = "txtOzoneData";
            this.txtOzoneData.ReadOnly = true;
            // 
            // label2
            // 
            resources.ApplyResources(this.label2, "label2");
            this.label2.Name = "label2";
            // 
            // label4
            // 
            resources.ApplyResources(this.label4, "label4");
            this.label4.Name = "label4";
            // 
            // cboEndYearOzone
            // 
            resources.ApplyResources(this.cboEndYearOzone, "cboEndYearOzone");
            this.cboEndYearOzone.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cboEndYearOzone.FormattingEnabled = true;
            this.cboEndYearOzone.Name = "cboEndYearOzone";
            this.cboEndYearOzone.SelectionChangeCommitted += new System.EventHandler(this.cboEndYearOzone_SelectionChangeCommitted);
            // 
            // label3
            // 
            resources.ApplyResources(this.label3, "label3");
            this.label3.Name = "label3";
            // 
            // cboStartYearOzone
            // 
            resources.ApplyResources(this.cboStartYearOzone, "cboStartYearOzone");
            this.cboStartYearOzone.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cboStartYearOzone.FormattingEnabled = true;
            this.cboStartYearOzone.Name = "cboStartYearOzone";
            this.cboStartYearOzone.SelectionChangeCommitted += new System.EventHandler(this.cboStartYearOzone_SelectionChangeCommitted);
            // 
            // label5
            // 
            resources.ApplyResources(this.label5, "label5");
            this.label5.Name = "label5";
            // 
            // choEVNA
            // 
            resources.ApplyResources(this.choEVNA, "choEVNA");
            this.choEVNA.Checked = true;
            this.choEVNA.CheckState = System.Windows.Forms.CheckState.Checked;
            this.choEVNA.Name = "choEVNA";
            this.choEVNA.UseVisualStyleBackColor = true;
            this.choEVNA.CheckedChanged += new System.EventHandler(this.choEVNA_CheckedChanged);
            // 
            // choVNA
            // 
            resources.ApplyResources(this.choVNA, "choVNA");
            this.choVNA.Checked = true;
            this.choVNA.CheckState = System.Windows.Forms.CheckState.Checked;
            this.choVNA.Name = "choVNA";
            this.choVNA.UseVisualStyleBackColor = true;
            this.choVNA.CheckedChanged += new System.EventHandler(this.choVNA_CheckedChanged);
            // 
            // cboStatisticOzone
            // 
            resources.ApplyResources(this.cboStatisticOzone, "cboStatisticOzone");
            this.cboStatisticOzone.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cboStatisticOzone.FormattingEnabled = true;
            this.cboStatisticOzone.Name = "cboStatisticOzone";
            // 
            // cboGridOzone
            // 
            resources.ApplyResources(this.cboGridOzone, "cboGridOzone");
            this.cboGridOzone.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cboGridOzone.FormattingEnabled = true;
            this.cboGridOzone.Name = "cboGridOzone";
            // 
            // label7
            // 
            resources.ApplyResources(this.label7, "label7");
            this.label7.Name = "label7";
            // 
            // pnlDSAdvance
            // 
            resources.ApplyResources(this.pnlDSAdvance, "pnlDSAdvance");
            this.pnlDSAdvance.Controls.Add(this.txtDSThin);
            this.pnlDSAdvance.Controls.Add(this.label14);
            this.pnlDSAdvance.Controls.Add(this.txtDSBurn);
            this.pnlDSAdvance.Controls.Add(this.label13);
            this.pnlDSAdvance.Controls.Add(this.txtDSNumit);
            this.pnlDSAdvance.Controls.Add(this.label12);
            this.pnlDSAdvance.Controls.Add(this.label6);
            this.pnlDSAdvance.Name = "pnlDSAdvance";
            // 
            // txtDSThin
            // 
            resources.ApplyResources(this.txtDSThin, "txtDSThin");
            this.txtDSThin.Name = "txtDSThin";
            // 
            // label14
            // 
            resources.ApplyResources(this.label14, "label14");
            this.label14.Name = "label14";
            // 
            // txtDSBurn
            // 
            resources.ApplyResources(this.txtDSBurn, "txtDSBurn");
            this.txtDSBurn.Name = "txtDSBurn";
            // 
            // label13
            // 
            resources.ApplyResources(this.label13, "label13");
            this.label13.Name = "label13";
            // 
            // txtDSNumit
            // 
            resources.ApplyResources(this.txtDSNumit, "txtDSNumit");
            this.txtDSNumit.Name = "txtDSNumit";
            // 
            // label12
            // 
            resources.ApplyResources(this.label12, "label12");
            this.label12.Name = "label12";
            // 
            // label6
            // 
            resources.ApplyResources(this.label6, "label6");
            this.label6.Name = "label6";
            // 
            // label15
            // 
            resources.ApplyResources(this.label15, "label15");
            this.label15.Name = "label15";
            // 
            // txtDSCmaqres
            // 
            resources.ApplyResources(this.txtDSCmaqres, "txtDSCmaqres");
            this.txtDSCmaqres.Name = "txtDSCmaqres";
            // 
            // label8
            // 
            resources.ApplyResources(this.label8, "label8");
            this.label8.Name = "label8";
            // 
            // chkDS
            // 
            resources.ApplyResources(this.chkDS, "chkDS");
            this.chkDS.Name = "chkDS";
            this.chkDS.UseVisualStyleBackColor = true;
            this.chkDS.CheckedChanged += new System.EventHandler(this.chkDS_CheckedChanged);
            // 
            // panelDS
            // 
            resources.ApplyResources(this.panelDS, "panelDS");
            this.panelDS.BackColor = System.Drawing.Color.Transparent;
            this.panelDS.Controls.Add(this.label15);
            this.panelDS.Controls.Add(this.chkDSAdvance);
            this.panelDS.Controls.Add(this.label8);
            this.panelDS.Controls.Add(this.txtDSCmaqres);
            this.panelDS.Name = "panelDS";
            // 
            // chkDSAdvance
            // 
            resources.ApplyResources(this.chkDSAdvance, "chkDSAdvance");
            this.chkDSAdvance.Name = "chkDSAdvance";
            this.chkDSAdvance.UseVisualStyleBackColor = true;
            this.chkDSAdvance.CheckedChanged += new System.EventHandler(this.chkDSAdvance_CheckedChanged);
            // 
            // pnlTemAdj
            // 
            resources.ApplyResources(this.pnlTemAdj, "pnlTemAdj");
            this.pnlTemAdj.Controls.Add(this.cboStatisticOzone);
            this.pnlTemAdj.Controls.Add(this.cboGridOzone);
            this.pnlTemAdj.Controls.Add(this.label7);
            this.pnlTemAdj.Name = "pnlTemAdj";
            // 
            // btnOzoneData
            // 
            resources.ApplyResources(this.btnOzoneData, "btnOzoneData");
            this.btnOzoneData.Name = "btnOzoneData";
            this.btnOzoneData.UseVisualStyleBackColor = true;
            this.btnOzoneData.Click += new System.EventHandler(this.btnOzoneData_Click);
            // 
            // uc_MonitorDataInputO
            // 
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.None;
            this.Controls.Add(this.pnlTemAdj);
            this.Controls.Add(this.pnlDSAdvance);
            this.Controls.Add(this.chkDS);
            this.Controls.Add(this.panelDS);
            this.Controls.Add(this.choEVNA);
            this.Controls.Add(this.choVNA);
            this.Controls.Add(this.label4);
            this.Controls.Add(this.cboEndYearOzone);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.cboStartYearOzone);
            this.Controls.Add(this.label5);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.btnOzoneData);
            this.Controls.Add(this.txtOzoneData);
            this.Controls.Add(this.label2);
            this.Name = "uc_MonitorDataInputO";
            this.Load += new System.EventHandler(this.uc_MonitorDataInputO_Load);
            this.pnlDSAdvance.ResumeLayout(false);
            this.pnlDSAdvance.PerformLayout();
            this.panelDS.ResumeLayout(false);
            this.panelDS.PerformLayout();
            this.pnlTemAdj.ResumeLayout(false);
            this.pnlTemAdj.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Button btnOzoneData;
        public System.Windows.Forms.TextBox txtOzoneData;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label4;
        public System.Windows.Forms.ComboBox cboEndYearOzone;
        private System.Windows.Forms.Label label3;
        public System.Windows.Forms.ComboBox cboStartYearOzone;
        private System.Windows.Forms.Label label5;
        public System.Windows.Forms.CheckBox choEVNA;
        public System.Windows.Forms.CheckBox choVNA;
        public System.Windows.Forms.ComboBox cboStatisticOzone;
        public System.Windows.Forms.ComboBox cboGridOzone;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.Panel pnlDSAdvance;
        private System.Windows.Forms.Label label15;
        public System.Windows.Forms.TextBox txtDSThin;
        private System.Windows.Forms.Label label14;
        public System.Windows.Forms.TextBox txtDSBurn;
        private System.Windows.Forms.Label label13;
        public System.Windows.Forms.TextBox txtDSNumit;
        private System.Windows.Forms.Label label12;
        public System.Windows.Forms.TextBox txtDSCmaqres;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.Label label8;
        public System.Windows.Forms.CheckBox chkDS;
        private System.Windows.Forms.Panel panelDS;
        public System.Windows.Forms.CheckBox chkDSAdvance;
        private System.Windows.Forms.Panel pnlTemAdj;
    }
}
